
/*FONT*/
/* Roboto */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* Noto+Sans */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

/* Play */
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
/* font-family: "Play", sans-serif; */

/* Pretendard */
@font-face {
    font-family: 'Pretendard-Thin';
    /*src: url('/font/Pretendard-Thin.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-ExtraLight';
    /*src: url('/font/Pretendard-ExtraLight.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Light';
    /*src: url('/font/Pretendard-Light.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    /*src: url('/font/Pretendard-Regular.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Medium';
    /*src: url('/font/Pretendard-Medium.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-SemiBold';
    /*src: url('/font/Pretendard-SemiBold.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Bold';
    /*src: url('/font/Pretendard-Bold.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-ExtraBold';
    /*src: url('/font/Pretendard-ExtraBold.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Black';
    /*src: url('/font/Pretendard-Black.woff2') format('woff2');*/
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}




/* SUIT */
@font-face {
    font-family: 'SUIT-Thin';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Thin.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-ExtraLight';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-ExtraLight.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Light';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Regular';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Medium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-SemiBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-SemiBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Bold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-ExtraBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-ExtraBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Heavy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Heavy.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


/* GongGothicLight - 공체 */
@font-face {
    font-family: 'Isamanru-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Isamanru-Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicMedium.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Isamanru-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

:root {
    /* Pretendard */
    --font-pre100: 'Pretendard-Thin';
    --font-pre200: 'Pretendard-ExtraLight';
    --font-pre300: 'Pretendard-Light';
    --font-pre400: 'Pretendard-Regular';
    --font-pre500: 'Pretendard-Medium';
    --font-pre600: 'Pretendard-SemiBold';
    --font-pre700: 'Pretendard-Bold';
    --font-pre800: 'Pretendard-ExtraBold';
    --font-pre900: 'Pretendard-Black';

    /* SUIT */
    --font-suit100: 'SUIT-Thin';
    --font-suit200: 'SUIT-ExtraLight';
    --font-suit300: 'SUIT-Light';
    --font-suit400: 'SUIT-Regular';
    --font-suit500: 'SUIT-Medium';
    --font-suit600: 'SUIT-SemiBold';
    --font-suit700: 'SUIT-Bold';
    --font-suit800: 'SUIT-ExtraBold';
    --font-suit900: 'SUIT-Heavy';

    /* GongGothicLight - 공체 */
    --font-gonggt300: 'Isamanru-Light';
    --font-gonggt500: 'Isamanru-Medium';
    --font-gonggt700: 'Isamanru-Bold';
}


/* 공통 */
.wp_solution{
    overflow: hidden;
    font-family: var(--font-pre400);
    word-break: keep-all;
}
/**********************************************************************************************************************/









/**********************************************************************************************************************/
/* 버튼 */
/**********************************************************************************************************************/
/* option_btns */
.wp_solution .wrt_opt_btns{
    padding-top: 60px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: 5px;
}
.wp_solution .wrt_opt_btns button,
.wp_solution .wrt_opt_btns a{
    width: 80px;
    height: 40px;
    font-size: 15px;
    color: #FFF;
    border: 1px solid #DDDDDD;
    background: #000;
    font-family: var(--font-pre400);
    transition: 0.4s;
}
.wp_solution .wrt_opt_btns button:hover,
.wp_solution .wrt_opt_btns a:hover {
    background: #FFF;
    color: #000;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* aciv_viewId */
/**********************************************************************************************************************/
.wp_solution .aciv_viewId{}
.wp_solution .aciv_viewId .piner{}
.wp_solution .aciv_viewId .detail_wrap{
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding-top: 20px;
}
.wp_solution .aciv_viewId .detail_wrap .tit_box{
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 16px;
    color: #fff;
    font-family: "Play", sans-serif;
    margin-bottom: 20px;
}
.wp_solution .aciv_viewId .detail_wrap .tit_box .dir{
    font-weight: 700;
}
.wp_solution .aciv_viewId .detail_wrap .tit_box .tit{
    font-weight: 400;
}
.wp_solution .aciv_viewId .detail_wrap .mov_itms{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.wp_solution .aciv_viewId .detail_wrap .mov_itms>li{}
.wp_solution .aciv_viewId .detail_wrap .mov_itms>li .video_box{
    width: 100%;
    aspect-ratio: auto 16 / 9;
}
.wp_solution .aciv_viewId .detail_wrap .mov_itms>li .video_box{}
.wp_solution .aciv_viewId .detail_work .mov_itm .mov_li .video_box {
    max-width: 1025px;
    aspect-ratio: auto 1 / 0.561;
    margin: 0 auto;
}
/**********************************************************************************************************************/




/**********************************************************************************************************************/
/* aciv_listId */
/**********************************************************************************************************************/
.wp_solution .aciv_listId{
    padding: 140px 0;
}
.wp_solution .aciv_listId .piner{}

/* 타이틀 --------------------------------------------------------------------------------------------------*/
.wp_solution .aciv_listId .tit_box{}
.wp_solution .aciv_listId .tit_box>p{
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    font-family: "Play", sans-serif;
    text-align: center;
}

/* 카테고리 --------------------------------------------------------------------------------------------------*/
.wp_solution .aciv_listId .ctg_box{
    padding-top: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px 30px;
}
.wp_solution .aciv_listId .ctg_box .ctg_item{}
.wp_solution .aciv_listId .ctg_box .ctg_item>a{
    position: relative;
    font-size: 20px;
    font-family: "Play", sans-serif;
    color: rgba(226, 226, 226, 0.38);
}
.wp_solution .aciv_listId .ctg_box .ctg_item>a::after{
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #00A3E4;
    opacity: 0;
}
.wp_solution .aciv_listId .ctg_box .ctg_item.on>a{
    color: rgba(226, 226, 226, 1);
}
.wp_solution .aciv_listId .ctg_box .ctg_item.on>a::after{
    opacity: 1;
}

/* archives list --------------------------------------------------------------------------------------------------*/
.wp_solution .aciv_listId .archives_itms{
    padding-top: 60px;
}
.wp_solution .aciv_listId .archives_itms .acv_li{
    height: 100%;
    overflow: hidden;
    cursor: pointer;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a{}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in{}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area{
    position: relative;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .img_box{
    width: 100%;
    aspect-ratio: auto 1 / 0.55614;
    /* height: 100%; */
    margin-bottom: 15px;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .img_box>div{
    height: 100%;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .img_box img,
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .img_box iframe{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .thumn_box{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(3px);
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    transition: 0.3s;
    opacity: 1;
    overflow: hidden;
}
.wp_solution .aciv_listId .archives_itms .acv_li:hover>a .li_in .img_area .thumn_box{
    opacity: 0;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .thumn_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .txt_box{
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 16px;
    color: #fff;
    font-family: "Play", sans-serif;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .txt_box .dir{
    font-weight: 700;
}
.wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .txt_box .tit{
    font-weight: 400;
}


.wp_solution .aciv_listId .more_btn{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 120px;
}
.wp_solution .aciv_listId .more_btn button{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    background: transparent;
}
.wp_solution .aciv_listId .more_btn button span{
    font-size: 16px;
    font-family: var(--font-suit500);
    color: #FFFFFF;
}
.wp_solution .aciv_listId .more_btn button .icon_box{
    width: 27px;
    height: 27px;
    border: 2px solid #CCCCCC;
    border-radius: 50%;
}
.wp_solution .aciv_listId .more_btn button .icon_box i{
    color: #CCCCCC;
    font-weight: 700;
}
/**********************************************************************************************************************/




/**********************************************************************************************************************/
/* aciv_inputId */
/**********************************************************************************************************************/
.wp_solution .aciv_inputId{}
.wp_solution .aciv_inputId .piner{}
.wp_solution .aciv_inputId {}

/**********************************************************************************************************************/


/* contents_list */
/**********************************************************************************************************************/
.wp_solution .cate_inner {
    width: 100%;
    padding-top: 60px;
}
.wp_solution .cate_inner .cate_list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    margin-bottom: 50px;
}
.wp_solution .cate_inner .cate_list>li {}
.wp_solution .cate_inner .cate_list>li>a {
    font-family: "Play", sans-serif;
    font-size: 20px;
    font-weight: 400;
    border-bottom: 3px solid transparent;
    color: #5F5F5F;
    padding-bottom: 3px;
}
.wp_solution .cate_inner .cate_list>li>a.on {
    color: #fff;
    border-bottom: 3px solid #00A3E4;
    font-weight: 800;
}
.wp_solution .cate_inner .cont_list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}
.wp_solution .cate_inner .cont_list>li {}
.wp_solution .cate_inner .cont_list>li>a {}
.wp_solution .cate_inner .cont_list>li>a .img_box {
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.wp_solution .cate_inner .cont_list>li>a .img_box .info {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-family: 'Pretendard-Regular';
    color: #fff;
    background: linear-gradient(to top, #0693CB 0%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
    transform: translateY(20px);
    opacity: 0;
}
.wp_solution .cate_inner .cont_list>li:hover>a .img_box .info {
    opacity: 1;
    transform: translateY(0px);
}
.wp_solution .cate_inner .cont_list>li>a .img_box>img {
    width: 100%;
    object-fit: cover;
}
.wp_solution .cate_inner .cont_list>li>a .txt_box {}
.wp_solution .cate_inner .cont_list>li>a .txt_box .txt {
    font-size: 18px;
    font-family: 'Pretendard-Regular';
    color: #fff;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.wp_solution .cate_inner .con_box {
    width: 1360px;
    margin: 0 auto;
}
.wp_solution .cate_inner .con_box .tit_box {
    margin-bottom: 20px;
}
.wp_solution .cate_inner .con_box .tit_box .s_tit {
    margin-bottom: 10px;
    font-family: 'Pretendard-SemiBold';
    color: #7D7D7D;
    font-size: 20px;
}
.wp_solution .cate_inner .con_box .tit_box .tit {
    font-size: 30px;
    font-family: 'Pretendard-Regular';
    color: #fff;
}
.wp_solution .cate_inner .con_box .f_in {
    display: flex;
    justify-content: space-between;
}
.wp_solution .cate_inner .con_box .f_in .l_box {
    height: 645px;
}
.wp_solution .cate_inner .con_box .f_in .l_box .img_box {
    display: flex;
    gap: 10px;
    height: 100%;
}
.wp_solution .cate_inner .con_box .f_in .l_box .img_box .main-slider {
    width: 450px;
    height: 100%;
    border-radius: 10px;
    overflow: hidden;
}
.wp_solution .cate_inner .con_box .f_in .l_box .img_box .main-slider .swiper-slide {
    width: 100%;
    height: 100%;
}
.wp_solution .cate_inner .con_box .f_in .l_box .img_box .main-slider .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wp_solution .cate_inner .con_box .f_in .l_box .img_box .img_list > li {
    opacity: 0.4;
    transition: 0.3s;
    border-radius: 6px;
    overflow: hidden;
    border: 2px solid transparent;
}

.wp_solution .cate_inner .con_box .f_in .l_box .img_box .img_list > li.active {
    opacity: 1;
    border-color: #00A3E4;
}
.wp_solution .cate_inner .con_box .f_in .l_box .img_box .img_list {
    height: 100%;
    width: 145px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.wp_solution .cate_inner .con_box .f_in .l_box .img_box .img_list>li {
    width: 100%;
    height: 210px;
}
.wp_solution .cate_inner .con_box .f_in .l_box .img_box .img_list>li>button {
    width: 100%;
    height: 100%;
}
.wp_solution .cate_inner .con_box .f_in .l_box .img_box .img_list>li>button>img {
    width: 100%;
    height: 100%;
}
.wp_solution .cate_inner .con_box .f_in .r_box {
    width: 50%;
}
.wp_solution .cate_inner .con_box .f_in .r_box .txt_box {
    padding-bottom: 50px;
    border-bottom: 1px solid #404040;
    margin-bottom: 50px;
}
.wp_solution .cate_inner .con_box .f_in .r_box .txt_box .g_txt {
    font-size: 25px;
    font-family: 'Pretendard-SemiBold';
    color: #616161;
    margin-bottom: 20px;
}
.wp_solution .cate_inner .con_box .f_in .r_box .txt_box .ex {
    font-size: 18px;
    font-family: 'Pretendard-Regular';
    color: #fff;
    line-height: 1.5;
    white-space: pre-wrap;
}
.wp_solution .cate_inner .con_box .f_in .r_box .info_box {}
.wp_solution .cate_inner .con_box .f_in .r_box .info_box .info_list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 50px;
}
.wp_solution .cate_inner .con_box .f_in .r_box .info_box .info_list>li {}
.wp_solution .cate_inner .con_box .f_in .r_box .info_box .info_list>li .info_in {
    display: flex;
    gap: 55px;
}
.wp_solution .cate_inner .con_box .f_in .r_box .info_box .info_list>li .info_in .g_txt {
    font-size: 20px;
    font-family: 'Pretendard-Medium';
    color: #8D8D8D;
    width: 70px;
}
.wp_solution .cate_inner .con_box .f_in .r_box .info_box .info_list>li .info_in .txt {
    font-size: 20px;
    font-family: 'Pretendard-Regular';
    color: #fff;
}
.wp_solution .cate_inner .con_box .f_in .r_box .info_box>a {
    width: 190px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
    padding: 15px 0;
    border: 1px solid #fff;
    border-radius: 30px;
    transition: 0.3s;
}
.wp_solution .cate_inner .con_box .f_in .r_box .info_box>a:hover {
    background: #00A3E4;
    border: 1px solid #00A3E4;
}
.wp_solution .cate_inner .con_box .f_in .r_box .info_box>a>p {
    font-size: 16px;
    font-family: 'Pretendard-Regular';
    color: #fff;
}
.wp_solution .cate_inner .con_box .f_in .r_box .info_box>a>i {
    font-size: 16px;
    font-family: 'Pretendard-SemiBold';
    color: #fff;
}


/* contents_input */
.wp_solution .form_wrap {
    width: 1200px;
    margin: 0 auto;
}
.wp_solution .form_wrap form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.wp_solution .form_wrap form .form_line {
    background: #fff;
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 10px 20px;
    border-radius: 5px;
    width: 100%;
}
.wp_solution .form_wrap form .form_line .tit_box {
    width: 110px;
}
.wp_solution .form_wrap form .form_line .tit_box .tit {
    font-size: 16px;
    font-family: 'Pretendard-Medium';
    color: #464444;
}
.wp_solution .form_wrap form .form_line .tit_box .tit>span {
    color: #B71414;
}
.wp_solution .form_wrap form .form_line .input_box {
    width: 85%;
}
.wp_solution .form_wrap form .form_line .input_box select {
    font-size: 16px;
    padding: 10px;
    border: 1px solid #CFCDCD;
}
.wp_solution .form_wrap form .form_line .input_box input[type="text"] {
    font-size: 16px;
    padding: 10px;
    border: 1px solid #fff;
    width: 100%;
}
.wp_solution .form_wrap form .form_line .input_box input[type="text"]:focus {
    outline: none;
}
.wp_solution .form_wrap form .form_flex {
    display: flex;
    gap: 10px;
}
.wp_solution .form_wrap form .form_line_last {
    margin-top: 30px;
}
.wp_solution .form_wrap form .form_line_last .tit_box {
    margin-bottom: 15px;
}
.wp_solution .form_wrap form .form_line_last .tit_box .tit {
    font-size: 16px;
    font-family: 'Pretendard-regular';
    color: #fff;
}
.wp_solution .form_wrap form .form_line_last .input_list {}
.wp_solution .form_wrap form .form_line_last .input_list {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.wp_solution .form_wrap form .form_line_last .input_list .file_upload_box {
    width: 230px;
    height: 200px;
    border-radius: 6px;
    overflow: hidden;
    background: #fff;
    display: flex;
    flex-direction: column;
}
.wp_solution .form_wrap form .form_line_last .input_list .file_upload_box .file_header {
    background: #444;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
}
.wp_solution .form_wrap form .form_line_last .input_list .file_upload_box .file_preview {
    height: 200px;
    background: #f2f2f2;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #e5e5e5;
}
.wp_solution .form_wrap form .form_line_last .input_list .file_upload_box .file_preview .no_img_txt {
    color: #aaa;
    font-size: 13px;
    font-weight: bold;
}
.wp_solution .form_wrap form .form_line_last .input_list .file_upload_box .file_input_wrapper {
    padding: 15px;
    display: flex;
    align-items: stretch;
    width: 100%;
}
.wp_solution .form_wrap form .form_line_last .input_list .file_upload_box .file_input_wrapper .hidden_input {
    display: none;
}
.wp_solution .form_wrap form .form_line_last .input_list .file_upload_box .file_input_wrapper .btn_file_select {
    background: #333;
    color: #fff;
    padding: 8px 12px;
    font-size: 13px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 5px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}
.wp_solution .form_wrap form .form_line_last .input_list .file_upload_box .file_input_wrapper .file_name_display {
    border: 1px solid #ccc;
    border-left: none;
    padding: 0 10px;
    font-size: 13px;
    color: #666;
    outline: none;
    background: #fff;
    width: 100%;
}


.wp_solution #wp_write_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    gap: 5px;
    margin-top: 50px;
}

.wp_solution #wp_write_list .wp_btn_wrt {
    width: 85px;
    height: 40px;
    color:#333;
    font-size: 15px;
    font-family: var(--font-prer);
    border: 1px solid #ABABAB;
    background-color: #fff;
    transition: 0.2s;
}

.wp_solution #wp_write_list .wp_btn_wrt:hover {
    color: #fff;
    background-color: #393939;
    border: 1px solid #393939;
    transition: 0.4s;
}


/*페이저 버튼*/
.wp_wrap #wp_stn_pager {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.wp_wrap #wp_stn_pager .pager {
    display: flex;
    justify-content: center;
    align-items: center;
}

.wp_wrap #wp_stn_pager .pager>a {
    width: 25px;
    height: 25px;
    color:#fff;
    font-size: 18px;
    font-family: var(--font-prer);
}

.wp_wrap #wp_stn_pager .pager .wp_pg_num {
    transition: 0.2s;
}

.wp_wrap #wp_stn_pager .pager .wp_pg_num.on {
    color: #fff;
    border-radius: 50%;
    background-color: #00A3E4;
    transition: 0.3s;
}

.wp_wrap #wp_stn_pager .pager .wp_pg_arrow:hover,
.wp_wrap #wp_stn_pager .pager .wp_pg_num:hover {
    color: #fff;
    border-radius: 50%;
    background-color: #00A3E4;
    transition: 0.3s;
}

.wp_wrap #wp_stn_pager .pager .wp_pg_arrow {}


/**********************************************************************************************************************/








































@media (max-width: 1270px) {

}



@media (max-width: 1400px) {

}


@media (max-width: 1200px) {
    .wp_solution .cate_inner .cont_list {
        grid-template-columns: repeat(3, 1fr);
    }


    .wp_solution .cate_inner .con_box {
        width: 100%;
    }

    .wp_solution .cate_inner .con_box .f_in {
        flex-direction: column;
        gap: 50px;
    }
    .wp_solution .cate_inner .con_box .f_in .l_box .img_box {
        width: 100%;
    }
    .wp_solution .cate_inner .con_box .f_in .r_box {
        width: 100%;
    }
    .wp_solution .cate_inner .con_box .f_in .l_box .img_box .main-slider {
        width: 70%;
    }
    .wp_solution .cate_inner .con_box .f_in .l_box .img_box .img_list {
        width: 30%;
    }
    .wp_solution .cate_inner .con_box .f_in .l_box .img_box .img_list>li>button>img {
        object-fit: cover;
    }
    .wp_solution .cate_inner .con_box .f_in .l_box {
        height: 720px;
    }
    .wp_solution .cate_inner .con_box .f_in .l_box .img_box .img_list>li {
        height: 233px;
    }


    .wp_solution .form_wrap {
        width: 100%;
    }
    .wp_solution .form_wrap form .form_line_last .input_list .file_upload_box {
        width: 100%;
        height: 300px;
    }
    .wp_solution .form_wrap form .form_line_last .input_list {
        flex-wrap: nowrap;
    }

}


@media (max-width: 992px) {
    .wp_solution .aciv_listId .tit_box>p {
        font-size: 45px;
    }

    .wp_solution .cate_inner .cont_list>li>a .txt_box .txt {
        font-size: 16px;
    }

    .wp_solution .cate_inner .con_box .tit_box .tit {
        font-size: 25px;
    }


    .wp_solution .cate_inner .con_box .f_in .l_box {
        height: 670px;
    }
    .wp_solution .cate_inner .con_box .f_in .r_box .info_box .info_list>li .info_in .g_txt {
        font-size: 18px;
    }
    .wp_solution .cate_inner .con_box .f_in .r_box .info_box .info_list>li .info_in .txt {
        font-size: 18px;
    }


    .wp_solution .form_wrap form .form_flex {
        flex-direction: column;
    }

}


@media (max-width: 768px) {
    .wp_solution .wrt_opt_btns{
        padding-top: 40px;
    }
    .wp_solution .wrt_opt_btns button, .wp_solution .wrt_opt_btns a {
        width: 75px;
        height: 35px;
        font-size: 14px;
    }



    .wp_solution .aciv_listId {
        padding: 60px 0;
    }
    .wp_solution .aciv_listId .tit_box>p {
        font-size: 40px;
    }
    .wp_solution .aciv_listId .ctg_box {
        padding-top: 30px;
        gap: 5px 25px;
    }
    .wp_solution .aciv_listId .ctg_box .ctg_item>a {
        font-size: 18px;
    }
    .wp_solution .aciv_listId .more_btn {
        padding-top: 60px;
    }
    .wp_solution .aciv_listId .archives_itms {
        padding-top: 40px;
    }

    .wp_solution .cate_inner .cont_list {
        grid-template-columns: repeat(2, 1fr);
    }


    .wp_solution .form_wrap form .form_line .input_box {
        width: 75%;
    }
    .wp_solution .form_wrap form .form_line .tit_box .tit {
        font-size: 15px;
    }



}


@media (max-width: 576px) {
    .wp_solution .cate_inner .cate_list>li>a {
        font-size: 18px;
    }
    .wp_solution .cate_inner .cate_list {
        justify-content: space-between;
    }

    .wp_solution .cate_inner .con_box .tit_box .tit {
        font-size: 23px;
    }
    .wp_solution .cate_inner .con_box .tit_box .s_tit {
        font-size: 18px;
    }
    .wp_solution .cate_inner .con_box .f_in .l_box .img_box .main-slider {
        width: 80%;
    }
    .wp_solution .cate_inner .con_box .f_in .l_box .img_box .img_list {
        width: 20%;
    }
    .wp_solution .cate_inner .con_box .f_in .l_box {
        height: 500px;
    }
    .wp_solution .cate_inner .con_box .f_in .r_box .txt_box .g_txt {
        font-size: 23px;
        margin-bottom: 15px;
    }


    .wp_solution .form_wrap form .form_line_last .input_list {
        flex-direction: column;
    }
}


@media (max-width: 430px) {
    .wp_solution .aciv_listId .tit_box>p {
        font-size: 35px;
    }
    .wp_solution .aciv_listId .ctg_box {
        gap: 5px 15px;
    }
    .wp_solution .aciv_listId .ctg_box .ctg_item>a {
        font-size: 16px;
    }
    .wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .img_area .img_box {
        margin-bottom: 5px;
    }
    .wp_solution .aciv_listId .archives_itms .acv_li>a .li_in .txt_box {
        gap: 3px;
        font-size: 15px;
    }

    .wp_solution .cate_inner .cont_list {
        grid-template-columns: repeat(1, 1fr);
    }
    .wp_solution .cate_inner .cate_list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }


    .wp_solution .cate_inner .con_box .tit_box .tit {
        font-size: 20px;
    }
    .wp_solution .cate_inner .con_box .f_in .r_box .txt_box .g_txt {
        font-size: 20px;
    }


    .wp_solution .form_wrap form .form_line .tit_box {
        width: 60px;
    }
    .wp_solution .form_wrap form .form_line .input_box select {
        width: 180px;
    }


    .wp_solution .form_wrap form .form_line_last .input_list .file_upload_box {
        height: 250px;
    }
}


@media (max-width: 375px) {
    .wp_solution .cate_inner .cate_list>li>a {
        font-size: 17px;
    }

}


@media (max-width: 320px) {

}

